
body::-webkit-scrollbar {
    width: 13px;

  }

  body::-webkit-scrollbar-track {
    background:  whitesmoke;



  }
  body::-webkit-scrollbar-thumb {
    background-color: #e9a922 ;
    border-radius: 10px;
    border-color: #e9a922;

  }

  /*BACK_TO_TOP*/

  #btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background-color:#e9a922;
    border-color: #e9a922;
    border-radius: 0;
  }


/*  HEADER */

.collapse ul li a {
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    transition: color 0.5s;
    color: black;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;


}


.collapse ul li .underline {
    height: 4px;
    background-color: transparent;
    width: 0;
    transition: width 0.6s, background-color 0.6s;
    border-radius: 70px;
    margin: 0 auto;
}

.collapse ul li.active-link a {

    color: #e9a922;
}

.collapse ul li.active-link .underline {
    width: 100%;
    background-color:  #e9a922;

}

.collapse ul li:hover .underline {
    background-color:  #e9a922;
    width: 100%;

}

.collapse ul li:hover a {

    color:  #e9a922;
}


.collapse ul li:active a {
    transition: none;
}

.collapse ul li:active .underline {
    transition: none;
    background-color: #e9a922;

}



::selection {
    background-color: tan;
    color: black;
}


.navbar-nav {
    margin-left: auto;
    gap: 20px;
    font-size: 18px;

}

.navbar {
    background-color: #F5f5f5;

}

.navbar-toggler{
    border-color: #e9a922 !important;
    background-color: #e9a922; 
    color: transparent !important;

}
  

.navbar-toggler:hover,.navbar-toggler:active{
    border-color: #e9a922 !important;
    background-color: #e9a922; 
    color: transparent !important;
 

}

@media screen and (width: 1024px) {
    .navbar-nav {
        font-size: 16px;
    }
}


/* GENERAL BUTTON STYLING */
#button,
#button::after {
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  -o-transition: all 0.5s;
	transition: all 0.5s;
}

#button {
  background:#e9a922;
  border: 3px solid #e9a922!important;
  border-radius: 5px;
  color:  white !important;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
  padding: 10px 30px;
  position: relative;
  text-transform: uppercase;
  border-radius: 0;
}

#button::before,
#button::after {
  background: white !important;
  content: '';
  position: absolute;
  z-index: -1;
  

}



#button:hover {
  color: #e9a922 !important;
transform: scale(1);

}



/* BUTTON 3 */
.btn-3{
    overflow: hidden;

}
.btn-3::after {
    height: 100%;
    left: -35%;
    top: 0;
    transform: skew(50deg);
    transition-duration: 0.6s;
    transform-origin: top left;
    width: 0;

  }
  
  .btn-3:hover:after {
    height: 100%;
    width: 135%;
  }
  



@media screen and (min-width: 200px)and (max-width: 950px) {
    .navbar-nav {
display: inline-block;      
    
    }
    
  }
  
/** FOOTER **/

.footer {
    background: #2B2730;
    padding-top: 60px;
    font-family: 'Poppins', sans-serif;
}
.footer p{
    text-align: left;
    color: whitesmoke;

}

.footer h3 {
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    color: whitesmoke;
    margin-bottom: 15px;
    border-bottom: #e9a922 solid 3px;
    padding-bottom: 3px;
    display: table;
}

ul.conta, ul.social_icon, ul.link_menu{
    padding: 0;
}

ul.conta li {
    color: whitesmoke;
    text-align: left;
    padding-bottom: 20px;
    font-size: 15px;
list-style: none;
}


ul.conta li i {
    padding-right: 15px;
    text-align: center;
    font-size: 20px;
}

ul.conta li a {
    color: whitesmoke;
}


ul.link_menu li {
    display: block;
    text-align: left;
}

ul.link_menu li.active a {
    color: #e9a922;
}

ul.link_menu li a {
    color: whitesmoke;
    font-size: 17px;
    line-height: 28px;
    display: inline-block;
    width: -moz-max-content;
    text-decoration: none;
    transition: 0.5s;
    font-weight: 600;
}

ul.link_menu li a:hover {
    color:#e9a922;
}


ul.social_icon {
    width: 100%;
    float: left;
    text-align: left;
}

ul.social_icon li {
    display: inline-block;
}

ul.social_icon li a {
    display: flex;
    align-items: start;
    justify-content: flex-start;
    font-size: 27px;
    border-radius: 30px;
    margin: 0 9px;
}


.copyright {
    margin-top: 10px;
    padding-bottom: 20px;
    background-color: #F5f5f5;
    border: #e9a922 solid 3px;
    border-right: inherit;
    border-left: inherit;
}

.copyright p {
    color: #000;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    border-top:0;
    padding-top: 25px;
    font-weight: bold;
}

.copyright a {
    color: #000;
    font-weight: bold;
}

.copyright a:hover {
    color: #e9a922;
}



.footer .logo a {
    justify-content: center !important;
    position: relative;
    text-decoration: none;
}



.footer .footer-widget ul li {
    margin-bottom: 10px;
}

.footer .footer-widget ul li a {
    color: rgba(255, 255, 255, 0.7);
}

.footer .footer-widget ul li a span {
    font-size: 14px;}

.footer .footer-widget ul li a:hover {
    color: #e9a922;
}

.footer .footer-widget ul li a:hover span {
    color:#e9a922;
}

.footer .footer-widget .btn-primary {
    background: #fff !important;
    border: 2px solid #fff !important;
}

.footer .footer-widget .btn-primary:hover {
    background: #fff;
    border: 2px solid #fff !important;
}


.footer .social_icon  li {
    list-style: none;
    margin: 0 0px 0 0;
    display: inline-block;
    background: rgba(255, 255, 255, 0.05); 
    height: 40px;
    width: 40px;
    color:#e9a922;
    border-radius: 0;
    transition: 0.3s;
}

.footer .social_icon li a {
    height: 40px;
    width: 40px;
    display: block;

    position: relative;
}


.footer .social_icon li:hover  {
    background: #e9a922;
}


.footer .social_icon  li a span {
    position: absolute;
    font-size: 18px;
    top: 50%;
    left: 30%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.footer .social_icon  li a svg {
    fill:whitesmoke;
}

#logo  img {
    width: 12%;
}

@media screen and (max-width: 1000px) {
    #logo  img {
        width: 30%;
    }
}

@media screen and (max-width: 700px) {

    #logo {
        text-align: center;
    }
}


@media only screen and (max-width: 1300px) {
    ul.conta li, .footer p, ul.social_icon,.heading-2, ul.link_menu li{
    text-align: center;
    float: center;
 }


 .footer h3{
    text-align: center;
 display: inline-block;
  }
#footer-logo {
    text-align: center;

}
}



@media screen and (max-width: 1300px) {
    #footer-logo {
        text-align: center;
        
    }


}



@media screen and (min-width: 1300px) {
    #footer-logo {display: flex;  
  }


}

ul.link_menu li{
transition: 0.5s;}


ul.link_menu li a:hover{
    transform: translate(10px);
}

@media only screen and (max-width: 500px) {
    .copyright p {
font-size: 13px;    }
  }

/** end footer **/
                  
/* CAROUSEL */
.carousel-caption {
    top: 40%;
}

.carousel-caption p{
    font-family: 'Montserrat', sans-serif;    
    font-weight: bold;
    letter-spacing: 5px;

}


.carousel-caption h1{
    font-family: 'Rowdies', cursive;
        font-weight: bold;
        letter-spacing: 3px;

}

.carousel-caption h4{
    font-family: 'Berkshire Swash', cursive;
}
.c-item {
    height: 800px; 

}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(0.6);

}



  .carousel-item.active img{
    transition: transform 5s linear;
    transition-duration: infinite;
    transform: scale(1.05, 1.05);
  }


  /*BUTTONS CLASS*/

/* GENERAL BUTTON STYLING */
#button2,
#button2::after {
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  -o-transition: all 0.5s;
	transition: all 0.5s;

}

#button2 {
  background: none;
  border: 3px solid #E4E4D0 !important;
  border-radius: 5px;
  color: #E4E4D0 !important;
  font-size: 15px;
  font-weight: bold;
  margin: 1em auto;
  padding: 10px 30px;
  position: relative;
  text-transform: uppercase;
  border-radius: 0;
  transition: 0.5s;
}

#button2::before,
#button2::after {
    
  background: #E4E4D0 !important;
  content: '';
  position: absolute;
  z-index: -1;


}

#button2:hover {
  color: black !important;
  transform: scale(1);


}



.btn-1 {
    overflow: hidden;
  }
  
  .btn-1::after {
    /*background-color: #f00;*/
    height: 100%;
    left: 0;
    top: 0;
    width: 0;

  }
  
  .btn-1:hover:after {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
  }



  


  .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
  }

  
  .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
   }


   

  .carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background-repeat: no-repeat;
    background-position: 50% center;
    background-size: 100% 100%;
}


.carousel-control-next, .carousel-control-prev {

    width: 10%;
   
}


@media only screen and (max-width: 600px) {
.carousel-caption{
    text-align: center;
}
    }


    /*ABOUT_AREA*/
    .about_area h4{
        font-family: 'Sriracha', cursive;
        font-weight: bold;
        color: #e9a922;
        letter-spacing: 2px;
    }

    .about_area h3{
        font-family: 'Rowdies', cursive;

    }
    .about_area p{
        font-family: 'Poppins', sans-serif;
        color: #52526cc9;

    }



    .parallax_wrapper {
        position: relative;
        margin-bottom: 25px
    }
    
    @media (max-width: 991px) {
        .parallax_wrapper {
            padding-left:25%
        }
    }
    
    .parallax_wrapper .img_over {
        left: -25%;
        bottom: 10%;
        position: absolute;
        z-index: 99
    }
    
    @media (max-width: 991px) {
        .parallax_wrapper .img_over {
            left:0
        }
    }
    
    .parallax_wrapper .img_over img {
        border: 4px solid #e9aa2277;
        width: 50%;
        height: auto;
        -webkit-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.21);
        -moz-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.21);
        box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.21)
    }
    
    @media (max-width: 991px) {
        .parallax_wrapper.inverted {
            padding-left:inherit;
            padding-right: 25%
        }
    }
    
    .parallax_wrapper.inverted .img_over {
        text-align: right;
        left: inherit;
        right: -25%
    }
    
    @media (max-width: 991px) {
        .parallax_wrapper.inverted .img_over {
            left:inherit;
            right: 0
        }
    }
    
    img.rounded-img {
        border-radius: 10px
    }

    .animation-img-one {
        -webkit-animation: img-animation-one 2s linear 0s infinite;
        animation: img-animation-one 2s linear 0s infinite;
        transition: .4s all ease-in-out;
        -webkit-transition: .4s all ease-in-out;
        -moz-transition: .4s all ease-in-out;
        -ms-transition: .4s all ease-in-out;
        -o-transition: .4s all ease-in-out;
    }
    
    @-webkit-keyframes img-animation-one {
        50% {
            -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px);
        }
    }
    
    @keyframes img-animation-one {
        50% {
            -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px);
        }
    }

    
/*JUMBOTRON*/

.jumbotron{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: min(80vh, 400px);
    background-color: #292d3db7;
    padding: 1rem;
    border-radius: 0;
    text-align: center;
    overflow: hidden;
  
    &:before {
      position: absolute;
      mix-blend-mode: overlay;
      filter: brightness(50%);
      content: "";
      inset: 0;
      width: 100%;
      height: 100%;
      background: url(images/custom_resized_be00bb8a-d5eb-4f37-9d50-2abc6cb92852-1.jpeg);
      background-size: cover;
      background-position: center;       
       background-attachment: fixed;


}
}

.jumbotron h1{
    position: relative;
    color:whitesmoke;
    font-family: 'Sriracha', cursive;
        letter-spacing: 2px;
        font-weight: bold;
}

/*ROOMS*/
.rooms{
    background-color: #1f2229;
}
.rooms h4{
    font-family: 'Sriracha', cursive;
    font-weight: bold;
    color: #e9a922;
    letter-spacing: 2px;
}

.rooms h3{
    font-family: 'Rowdies', cursive;
    color: #f2f2f2;

}


.rooms .my-card h3{
    font-family: 'Amaranth', sans-serif;

}

.rooms .my-card p{
    font-family: 'Outfit', sans-serif;
}

.rooms .card{
    border:1px solid #b5bec43f;
    overflow: hidden;
    transition: 0.3s;

}
.my-card {
    box-shadow: 0 10px 16px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    position: relative;
    border-radius: 20px;
    border-radius: 0;

  }
  
  .img-place {
    overflow: hidden;
    border-radius: 0;

  }
  
  #card-img1 {
    width: 100%;
    height: 280px;
    border-radius: 0;

    background-image: url(images/293883819.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.5s;
opacity: 0.5;
  }


  #card-img2 {
    width: 100%;
    height: 280px;
    border-radius: 0;

    background-image: url(images/253029881.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.5s;
opacity: 0.5;
  }


  #card-img3 {
    width: 100%;
    height: 280px;
    border-radius: 0;

    background-image: url(images/293883378.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.5s;
opacity: 0.5;
  }

 
  
  
  #card-img1:hover,#card-img2:hover,#card-img3:hover,#card-img4:hover,#card-img5:hover,#card-img6:hover {
    transform: scale(1.1);
}



  .card-2-space {
  padding: 0 40px 20px 40px;
  }
  
  .card-text {
    padding: 40px;
    border-radius: 0;
    background-color: #242830;
    color:#808080;
    font-size: 15px;
  }
  

  
  @media (max-width: 767px){
  .my-card {
      margin: 0 0 20px 0;
      }
  }


  .room-btn{
    background: none;
    border:0;
    border-radius: 5px;
    color: #f2f2f2 !important;
    font-size: 15px;
    margin: 0 auto;
    padding:0;
    position: relative;
    text-transform: uppercase;
letter-spacing: 2px;
font-family: 'Poppins', sans-serif;
font-weight: bold;
transition: 0.3s;
fill:#f2f2f2;
  }


  .room-btn:hover {
color: #e9a922 !important;
fill:#e9a922 !important;
transform: translate(5px);
  }


  /*FACILITIES*/
  .facilities h4{
    font-family: 'Sriracha', cursive;
    font-weight: bold;
    color: #e9a922;
    letter-spacing: 2px;
}

.facilities h3{
    font-family: 'Rowdies', cursive;

}

.service-wrap{
    padding: 20px;
    background-color: #f9fbe7c7;
    border-radius: 20px;
    border: 1px solid #e9aa224b;
    transition: 0.5s;
}

 .service-wrap .service-icon svg {
    height: 80px;
    padding: 18px 20px;
    border-radius: 20px;
    background-color: #FFF2CC;
    margin-bottom: 30px;
    transition: 0.3s;
    fill:#e9a922;
}

.service-wrap:hover .service-icon svg{
    background-color: #e9a922;
    fill:#FFF2CC;

}

.service-wrap:hover{
    transform: translateY(-5px);
    box-shadow: 0 10px 10px 0 rgba(0,0,0,0.21);
}
.service-wrap h3{
    font-family: 'Amaranth', sans-serif;
    font-weight: bold;

}


.service-wrap p{
    font-family: 'Outfit', sans-serif;

}

    
/*BREAKFAST_JUMBOTRON2*/

.jumbotron2{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: min(100vh, 600px);
    background-color: #292d3db7;
    padding: 1rem;
    border-radius: 0;
    overflow: hidden;
   

    &:before {
      position: absolute;
      mix-blend-mode: overlay;
      content: "";
      inset: 0;
      width: 100%;
      height: 100%;
      filter: brightness(80%);
      background: url(images/268910559.jpg);     
      background-size: cover;
      background-position: center;       
       background-attachment: fixed;


}
}

.jumbotron2 h1{
    position: relative;
    color:whitesmoke;
    font-family: 'Amaranth', sans-serif;
            letter-spacing: 2px;
        font-weight: bold;
}


.jumbotron2 .thumb img {
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    object-fit: cover;
    transition: all .3s ease-in-out;
    position: relative;

}


.thumb{
    height: 40vh;
}


.break-info{
    padding: 100px;
    height: 40vh;
position: relative;
    background-color: rgba(255, 255, 255, 0.329);
}

.break-info h3{
    font-family: 'Sriracha', cursive;
    color: #e9a922;
    font-weight: bold;
    letter-spacing: 2px;
}


.break-info h2{
    font-family: 'Amaranth', sans-serif;
color: white;
    font-weight: bold;
}


.break-info p{
    font-family: 'Outfit', sans-serif;
    color: white;

}

@media only screen and (max-width: 1300px) {
 .break-info{
    height: 100%;
 }

  }


  @media only screen and (max-width: 600px) {
    .break-info{
padding: 50px;    }
   
     }


     @media only screen and (max-width: 300px) {
        .break-info{
    padding: 20px;    }
       
         }


         @media only screen and (min-width: 1000px) and (max-width: 1300px) {
            .break-info{
        padding: 50px;    }
           
             }

             /*GALLERY*/
             .gallery{
                background-color: #1f2229;
            }
            .gallery h4{
                font-family: 'Sriracha', cursive;
                font-weight: bold;
                color: #e9a922;
                letter-spacing: 2px;
            }
            
            .gallery h3{
                font-family: 'Rowdies', cursive;
                color: #f2f2f2;
            
            }
          
            .gallery .img_1, .gallery .img_2{
                overflow: hidden;
            }

            .gallery .img_1 img, .gallery .img_2 img{
                overflow: hidden; 
                transition: 0.3s;

            }

            .gallery .img_1 img:hover, .gallery .img_2 img:hover{
              transform: scale(1.1);
            }


            .gallery .img_2{
                margin-left: 20px;
            }





                   img.zoom {
                    width: 100%;
                    display: block;
                    margin: 0 auto;
                    object-fit: cover;
                    transition: all .3s ease-in-out;
                }
                
                .transition {
                
                    -webkit-transform: scale(1.1);
                    transform: scale(1.1);
                    -moz-transform: scale(1.1);
                    -o-transform: scale(1.1);
                }
                
                .thumbs{
                    overflow: hidden;
                    border: 4px double #e9aa2277;
                }

                
            @media only screen and (max-width: 700px) {
           
                img.zoom {
           height: auto;
             }
             
                   }


                   @media only screen and (min-width: 700px) and (max-width: 1300px) {
                    .gallery #thumbs{
                     margin-top: 40px;
         
                    }
                      
                img.zoom {
                    height: 20vh;
                      }
         
                 
                       }

                       @media only screen and (min-width: 1300px) {
                        .gallery #thumbs{
                            margin-top: 40px;
                
                           }
                        img.zoom {
                   height: 40vh;
                     }
                     
                           }

                           /*REVIEWS*/
                           .reviews h4{
                            font-family: 'Sriracha', cursive;
                            font-weight: bold;
                            color: #e9a922;
                            letter-spacing: 2px;
                        }
                        
                        .reviews h3{
                            font-family: 'Rowdies', cursive;
                        
                        }

                        .client-testimonial-carousel .owl-dots button {
                            height: 5px;
                            background: #1f2229 !important;
                            width: 20px;
                            display: inline-block;
                            margin: 5px;
                            transition: .2s;
                            border-radius: 2px;
                        }
                        
                        .client-testimonial-carousel button.owl-dot.active {
                            background: #e9a922 !important;
                            width: 30px;
                        }
                        
                        .client-testimonial-carousel .owl-dots {
                            text-align: center;
                            margin-top: 25px
                        }
                        
                        .single-testimonial-item {
                            position: relative;
                            margin: 2px;
                          padding:30px;
                          display: flex;

                            background-color: #1f2229;
                        }
                        
                    
                        
                  
                        .single-testimonial-item h3 {
                            font-size: 20px;
                            font-style: normal;
                            margin-bottom: 0;
                            color: #e9a922;
                        }
                        
                            
                        .single-testimonial-item p {
                            color:#808080;
                            font-family: 'Outfit', sans-serif;


                        }
                        
                        .single-testimonial-item h3 span {
                            display: block;
                            font-size: 12px;
                            margin-top: 5px;
                        }
                    
                    
                  
                        .owl-carousel .owl-item img {
                            display: block;
                            width: auto;
                        }

                        .review-content .author{
                            font-family: 'Poppins', sans-serif;

                           font-weight: 700;
                          font-size: 15px;
                          line-height: 1.2em;
                          color: #e9a922;
                        }

                        .review-content .place{
                            font-family: 'Poppins', sans-serif;

                            color:#808080;
                        }

                   
                         .testimonial-icon img { 
                            width: 50px;
                            height: 50px;
                        }
                       .testimonial-content {
                            width: calc(100% - 10px);
                            margin-left: 15px;
                        }
                       
                        @media (max-width: 1360px) {
                            .single-testimonial-item {
                                padding: 30px;
                            }
                        }
                        @media (max-width: 767px) {
                            .single-testimonial-item {
                                padding: 30px 12px; 
                            }
                        }
                        
                        

/*ANIMATIONS*/
:root {
    --animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    --animation-duration: 1s;
}



@keyframes slideInUp {
    0% {
        opacity: 0;
        transform: translateY(25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInleft {
    0% {
        opacity: 0;
        transform: translateX(25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInRight {
    0% {
        opacity: 0;
        transform: translateX(-25%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale(0.75);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes zoomReverseIn {
    0% {
        opacity: 0;
        transform: scale(1.25);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes flipInY {
    0% {
        opacity: 0;
        transform: perspective(90vw) rotateY(67.50deg);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}


[data-animation] {
    opacity: 0;
    animation-timing-function: var(--animation-timing-function);
    animation-fill-mode: both;
    animation-duration: var(--animation-duration);
    will-change: transform, opacity;
}


.animations-disabled {

    &,
    [data-animation] {
        animation: none !important;
        opacity: 1 !important;
    }
}

.slideInUp {
    animation-name: slideInUp;
}

.slideInDown {
    animation-name: slideInDown;
}

.slideInLeft {
    animation-name: slideInleft;
}

.slideInRight {
    animation-name: slideInRight;
}


.fadeIn {
    animation-name: fadeIn;
}


.zoomIn {
    animation-name: zoomIn;
}

.zoomReverseIn {
    animation-name: zoomReverseIn;
}


.flipInY {
    animation-name: flipInY;
}

.flipOutY {
    animation-name: flipInY;
    animation-direction: reverse;
}


       /*************************************************************** GALLERY **************************************************/

/*BACKGROUND*/

#gallery-head {
    background: url(images/293878855.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 700px;
    color: white;
    font-family: 'Rowdies', cursive;

}

#gallery-head h1{
    letter-spacing: 3px;
    font-weight: bold;
}
#gallery-head p{
    font-weight: bold;
        font-family: 'Poppins', sans-serif;
        letter-spacing: 2px;
    color: #e0e4e4;
    
    }

    img.zoom {
        width: 100%;
        height: 40vh;
        display: block;
        margin: 0 auto;
        object-fit: cover;
        transition: all .3s ease-in-out;
    }
    
    .transition {
    
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
    
    .thumb{
        overflow: hidden;
    }
    
.read-btn{
    background: none;
    border: 0;
    font-family: 'Poppins', sans-serif;
color: white;
letter-spacing: 2px;
font-weight: bold;
}

       /*************************************************************** CONTACT  **************************************************/

/*BACKGROUND*/

#contact-head {
    background: url(images/304206184.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 700px;
    color: white;
    font-family: 'Rowdies', cursive;

}

#contact-head h1{
    letter-spacing: 3px;
    font-weight: bold;
}
#contact-head p{
    font-weight: bold;
        font-family: 'Poppins', sans-serif;
        letter-spacing: 2px;
    color: #e0e4e4;
    
}

#contacts{
    padding-top: 50px
    ;padding-bottom: 50px;
    margin-top: 100px;
    margin-bottom: 100px;
    background-color: #1f2229;
     border: 4px solid #e9aa22a8;
}

    .contacts h3{
color:#e9a922;   
font-family: 'Amaranth', sans-serif;
font-weight: bold;
letter-spacing: 2px;

}

.contacts h6{
    color:white;   
    font-family: 'Outfit', sans-serif;

}



@media only screen and (max-width: 600px) {
    .contacts .col-lg-4 .contact-info{
text-align: center;        }
   }

   @media only screen and (min-width: 600px) {
     .contacts .col-lg-4 .contact-info{
display: flex;       }
    }

    @media only screen and (max-width: 300px) {
     #contact-head h1 {
font-size: 30px;        }
   }

   
       /*************************************************************** ABOUT US  **************************************************/

/*BACKGROUND*/

#about-head {
    background: url(images/293877527.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 700px;
    color: white;
    font-family: 'Rowdies', cursive;

}

#about-head h1{
    letter-spacing: 3px;
    font-weight: bold;
}
#about-head p{
    font-weight: bold;
        font-family: 'Poppins', sans-serif;
        letter-spacing: 2px;
    color: #e0e4e4;
    
}

   
/*JUMBOTRON*/

.jumbotron3{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: min(80vh, 400px);
    background-color: #292d3db7;
    padding: 1rem;
    border-radius: 0;
    text-align: center;
    overflow: hidden;
  
    &:before {
      position: absolute;
      mix-blend-mode: overlay;
      filter: brightness(50%);
      content: "";
      inset: 0;
      width: 100%;
      height: 100%;
      background: url(images/custom_resized_8f7a30cb-3685-49c0-97b8-9741570ac16a.jpeg);
      background-size: cover;
      background-position: center;       
       background-attachment: fixed;


}
}

.jumbotron3 h1{
    position: relative;
    color:whitesmoke;
    font-family: 'Sriracha', cursive;
        letter-spacing: 2px;
        font-weight: bold;
}



/*ACCORDION*/
    
.cw-fix {
    max-width: 800px !important;
    margin: auto;
    width: 100%;
    padding: 40px 0px;
 
   }
   
   /**Typeo CSS End (Note if is not need so remove)**/
   .cw-section {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
    font-family: 'Outfit', sans-serif;
 
   }

   
   .faq-top {
    text-align: center;
   }
   
   .faq-top p {
    margin: 0px;
   }
   

   .cw-accordion {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 1rem;
   }
   
   .cw-accordion__item {
    padding: 0.8rem 1rem;
    background: #fff;
    position: relative;
    width: 100%;
    cursor: pointer;
    box-shadow: 0 4px 10px #ede9fe;
    border: #cdcdcd 1px solid;
   }
   
   .cw-accordion__item .cw-label {
    padding-left: 26px;
    font-size: 20px;
    position: relative;
    width: 100%;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
   }
   
   .cw-accordion__item .cw-label:after {
    position: absolute;
    left: 0;
    content: "+";
    font-size: 15px;
    top: 3px;
    border: #000 1px solid;
    width: 16px;
    height: 16px;
    border-radius: 100%;
    line-height: 1.1;
    text-align: center;
   }
   
   .cw-accordion__item .cw-label.cw-open:after {
    transform: rotate(45deg);
   }
   
   .cw-accordion__item .cw-acordion-cont {
    height: 0px;
    overflow: hidden;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    font-size: 15px;
    padding-left: 25px;
    padding-right: 25px;
   }
   
   .cw-accordion__item .cw-acordion-cont ul {
    padding-left: 20px;
   }
   
   .cw-accordion__item .cw-acordion-cont ul li {
    margin: 7px 0px;
   }
   
   .cw-accordion__item .cw-open + .cw-acordion-cont {
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
   }
   
   .faq-contact {
    text-align: center;
    padding: 10px 0;
   }
   
   .faq-contact h5 {
    margin: 0px 0px 15px 0px;
    font-family: 'Outfit', sans-serif;
    font-weight: bold;
 
   }
   
   .faq-contact .contact-btn {
    padding: 8px 20px;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    border: #000 1px solid;
    transition: 0.5s all;
    font-weight: 700;
   }
   
   .faq-contact .contact-btn:hover {
    background-color: transparent;
    color: #000;
   }
   @media(max-width:992px) {
   .cw-section__title {
        font-size: 1.5rem;
   }
   }
 

   .margin_120_95 .right-caption h4{
    font-family: 'Sriracha', cursive;
    font-weight: bold;
    color: #e9a922;
    letter-spacing: 2px;
}

.margin_120_95 .right-caption h3{
    font-family: 'Rowdies', cursive;

}

 
@media only screen and (max-width: 1000px) {
    #aboutimg {
text-align: center;    }
  }

         /*************************************************************** Rooms  **************************************************/

/*BACKGROUND*/

#rooms-head {
    background: url(images/293878991.jpg) rgba(0, 0, 0, 0.3);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    height: 700px;
    color: white;
    font-family: 'Rowdies', cursive;

}

#rooms-head h1{
    letter-spacing: 3px;
    font-weight: bold;
}
#rooms-head p{
    font-weight: bold;
        font-family: 'Poppins', sans-serif;
        letter-spacing: 2px;
    color: #e0e4e4;
    
}


.about_area .img_1 img, .about_area .img_2 img{
  width: 100%;
                height: 40vh;
                display: block;
                margin: 0 auto;
                object-fit: cover;
                transition: all .3s ease-in-out;
                border-radius: 10px;
                border: 4px solid #e9aa2277;
            }

.about_area .img_2 img{
    margin-left: 10px;
    margin-top: 30px;
}